{
    "name": "nightmint",
    "version": "0.1.2",
    "description": "Simple framework",
    "main": "main.js",
    "dependencies": {
        "debug": "^4.1.0",
        "koa": "^2.6.1",
        "koa-bodyparser": "^4.2.1",
        "koa-pug": "^3.0.0-2",
        "koa-router": "^7.4.0",
        "koa-session": "^5.10.0",
        "koa-static": "^5.0.0"
    },
    "devDependencies": {
        "nodemon": "^1.18.5"
    },
    "scripts": {
        "debug": "DEBUG=apps:*,extensions:* nodemon --harmony main.js",
        "start": "node main.js"
    },
    "author": "Zelourt <Zelourt@gmail.com>",
    "license": "ISC",
    "aliases": {
        "@": "main.js",
        "@:apps": "apps",
        "@:config": "config",
        "@:vendor": "vendor"
    },
    "nodemonConfig": {
        "ignore": ["assets/*"],
        "delay": "1000"
    }
}
